• install the XQuartz X11 server, version 2.7+. This software is required by selected packages of the R language.